---
apiVersion: 1.0.0
kind: Plugin
metadata:
  name: Keen.io
  description: "Keen IO is a set of powerful APIs that allow you to collect, analyze, and visualize events from anything connected to the internet. Keen.io Connector Plugin for Reekoh enables you to send device data to a powerful analytics platform for data insights and real-time visualization."
  icon: ./assets/keen-connector.png
  signupLink: https://keen.io?ref=reekoh
  type: Connector
  price: 0
  tags:
    - analytics
    - insights
    - data
    - reports
    - visualization
    - dashboard
    - charts
    - intelligence
    - business intelligence
    - business insights
    - data visualization
    - data analytics
  release:
    pluginRootDir: ./
    version: 1.0.0
    notes: ./release-notes/RELEASE-v1.0.0.md
    documentation: ./README.md
    config:
        projectId:
          label: Project ID
          type: String
          required: true
          help: Specify your Keen.io project ID.
          maxLength: 1000
        writeKey:
          label: Write Key
          type: String
          required: true
          help: Specify the write key for your Keen.io project.
          maxLength: 1000
        collection:
          label: Collection
          type: String
          required: true
          help: Specify the collection where data will be sent to.
          maxLength: 1000